/* Banner */

div#banner {
  background-color: #4261ff;
  color: #eaf75f;
  width: 730;
  height: 100px;
  margin: 0px;
  padding: 0px;
}


/* FIR method: replacing headers with pictures*/
#banner h1 {
  background: transparent ;
  background-image: url(pics/banner.png) ;
  background-repeat: no-repeat;
  background-position: center;  
  background-color: #4261ff;
  width: 630px;
  height: 100px; 
  float: right;
  margin: 0px;
  padding: 0px;
}

#banner p {
  background:  transparent url(pics/logo.png) no-repeat center left;
  background-color: #4261ff;
  width: 150px;
  height: 77px;
  float: left;
  margin: 0px;
  padding: 10px;
}

span#bannerTitle {
  display: none;
}
 
span#logo {
  display: none;
}


div#contents {
  background-color: #4261ff;
  color: #eaf75f;
  clear: both;
  float: left;
  width: 158px;
  padding-left: 12px;
  vertical-align: top;
  font-family: arial, sans-serif;

}

#contents a {
  color: #eaf75f;
  text-decoration: none;
}  

#contents a:hover {
  color: #00ffff;
}

div#main {
  margin-left: 171px;
  padding-left: 12px;
  padding-right: 12px;
}

#main p {
  text-align: justify;
}

div#changed {
  text-align: right;
  font-size: small;
  clear: left;
}

div.graph {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
  background-color: AliceBlue;
  padding: 20px;
}

.graph p  {
  font-size: small;
  margin-left: 15%;
  width: 70%;
}  

/*
body {
  margin-left: 0.2cm;
}
table {
  border-collapse: collapse;
  border-width: 3px;
  border-style: groove;
  border-color: #4261ff;
}


td.main {
  padding-left: 0.5cm;
  padding-right: 2cm;
  vertical-align: top;
  border-style: groove;
  border-width: 3px;
  border-color: #4261ff;
}  

th {
  background-color: #4261ff;
  padding: 0px;
  border-style: solid;
  border-color: #4261ff;
  border-width: 0px;
}  

ul.contents {
  width: 100%;
  padding: 0;
  margin: 1em ;
  list-style-type: none;
}

p.changed {
  text-align: right;
}  

a.reference {
  margin: 0.5cm;
  display: block;
}*/
